/* Design Tokens taken from Figma*/

:root {
  /* Typograhy */
  --font-family: "SourceSans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-color-heading: #424242;

  --font-color-dark-85: rgba(0, 0, 0, 0.85);
  --font-color-dark-70: rgba(0, 0, 0, 0.7);
  --font-color-dark-65: rgba(0, 0, 0, 0.65);
  --font-color-dark-50: rgba(0, 0, 0, 0.5);
  --font-color-dark-40: rgba(0, 0, 0, 0.4);

  --caret-color: rgba(0, 0, 0, 0.9);

  /* General App */
  --app-background: #f7f9fd;
  --app-background--empty: #fff;

  /* Header */
  --header-background: var(--app-background);
  --header-shadow: 0 -1px 4px rgba(0, 0, 0, 0.2023);
  --header-shadow-dark: 0 4px 4px rgba(0, 0, 0, 0.2023),
    0 4px 4px rgba(0, 0, 0, 0.2023), 0 -1px 4px rgba(0, 0, 0, 0.2023);

  /* Project card */
  --project-card-background: #fdfdfd;
  --project-card-border-top: 0 -1px 0 #e4e4e4;
  --project-card-border-bottom: inset 0 -1px 0 #e4e4e4;
  --project-card-border--delete: 0 0 0 1px #000;

  /* Round Buttons */
  --round-button-background: #4a475f;
  --round-button-background--hover: #3d3a4f;
  --round-button-shadow: 0 4px 6px rgba(0, 0, 0, 0.25);
  --round-button-shadow--hover: 0 6px 6px rgba(0, 0, 0, 0.25);

  /* Icon fills */
  --edit-button: #ababab;
  --edit-button--hover: #696969;
  --delete-button: #b1b1b1;
  --delete-button--hover: #656565;
}
